<WaterType
	ColorDiffuse="g(21; 23; 25) x 1.0"
	ColorFoam="g(85; 70; 22) x 0.7"
	ColorReflected="g(144; 156; 170) x 3"
	ColorRefraction="g(169; 255; 236) x 0.5"
	ColorScatter="g(70; 103; 96) x 0.8"
	ColorSubstance="g(161; 194; 232) x 1.5"
	OpacityBias="0.2"
	OpacityDepth="0.8"
	TintBias="0.2"
	TintDepth="0.5"
/>
